<div class="container">
	<div 
		class="logo" 
		fxLayout="column" 
		fxLayoutAlign="center center">
		<nz-avatar 
			[nzShape]="'square'" 
			[nzSize]="64" 
			nzSrc="assets/images/.png/SWR_Icon_White.png">
		</nz-avatar>
	</div>
	<ul 
		nz-menu 
		nzTheme="dark" 
		nzMode="inline" 
		[nzInlineCollapsed]="isCollapsed"
		[nzSelectable]="false">
		<li 
			nz-menu-item
			class="menu-buttons"
			[routerLink]="'/home'"
			[nzMatchRouter]="true">
			<i 
				nz-icon 
				class="menu-icons"
				nzType="mdi:home">
			</i>
			<span class="menu-titles">Home</span>
		</li>
		<li 
			nz-menu-item
			class="menu-buttons"
			[routerLink]="'/about-us'"
			[nzMatchRouter]="true">
			<i 
				nz-icon 
				class="menu-icons"
				nzType="mdi:help">
			</i>
			<span class="menu-titles">About us</span>
        </li>
        <!--
        <li 
			nz-menu-item
            class="menu-buttons"
            [routerLink]="'/members'"
			[nzMatchRouter]="true">
			<i 
				nz-icon 
				class="menu-icons"
                nzType="mdi:account-group">
            </i>
			<span class="menu-titles">Members</span>
        </li>
        -->
        <li 
            nz-submenu 
            class="menu-buttons"
            [nzTitle]="members">
            <ng-template #members>
                <i 
                    nz-icon 
                    class="menu-icons"
                    nzType="mdi:account-group">
                </i>
                <span class="menu-titles">Members</span>
            </ng-template>
            <ul>
                <li 
                    nz-menu-item
                    class="menu-buttons"
                    [routerLink]="'/members/starbase'"
                    [nzMatchRouter]="true">
                    Starbase
                </li>
                <li 
                    nz-menu-item
                    class="menu-buttons"
                    [routerLink]="'/members/other'"
                    [nzMatchRouter]="true">
                    Other
                </li>
            </ul>
        </li>
        <li 
            nz-submenu 
            class="menu-buttons"
            [nzTitle]="squads">
            <ng-template #squads>
                <i 
                    nz-icon 
                    class="menu-icons"
                    nzType="mdi:account-group">
                </i>
                <span class="menu-titles">Squads</span>
            </ng-template>
            <ul>
                <li 
                    nz-menu-item
                    class="menu-buttons"
                    [routerLink]="'/members/starbase'"
                    [nzMatchRouter]="true">
                    Option 1
                </li>
                <li 
                    nz-menu-item
                    class="menu-buttons"
                    [routerLink]="'/members/other'"
                    [nzMatchRouter]="true">
                    Option 2
                </li>
            </ul>
        </li>
        <li 
            nz-menu-item
            class="menu-buttons"
            [routerLink]="'/diplomacy'"
            [nzMatchRouter]="true">
            <i 
                nz-icon 
                class="menu-icons"
                nzType="mdi:handshake">
            </i>
            <span class="menu-titles">Diplomacy</span>
        </li>
        <li 
            nz-submenu 
            class="menu-buttons"
            [nzTitle]="configs">
            <ng-template #configs>
                <i 
                    nz-icon 
                    class="menu-icons"
                    nzType="mdi:tools">
                </i>
                <span class="menu-titles">Configs</span>
            </ng-template>
            <ul>
                <li 
                    nz-menu-item
                    class="menu-buttons"
                    [routerLink]="'/configs/ranks_roles'"
                    [nzMatchRouter]="true">
                    Ranks & Roles
                </li>
                <li nz-menu-item>Option 6</li>
                <!--<li 
                    class="menu-buttons"
                    nz-menu-group 
                    [nzTitle]="rankAndRolesTpl"
                    [routerLink]="'/configs/ranks_roles'">
                </li>
                <ng-template #rankAndRolesTpl>
                    <span>Ranks & Roles</span>
                </ng-template>
                <li nz-menu-group nzTitle="Item 2">

                </li>-->
            </ul>
        </li>
	</ul>
</div>